#slideshow-container {
}

/* slideshow popup window */
#slideshow-thumbs .thumb{
}

#slideshow-thumbs .thumb-img{
    border:1px solid black;
    width:30px;
    height:30px;
}

#slideshow-thumbs .thumb-wrap{
	height: 32px;
	width: 32px;
	
    float: left;
    margin: 2px;
    margin-right: 0;
    margin-left: 5px;
    padding: 3px;
}

#slideshow-thumbs .thumb-wrap span{
    display: block;
    overflow: hidden;
}

#slideshow-thumbs .thumb-highlight {
    border:1px solid red;
    padding: 2px;
}

#slideshow-thumbs .selected{
    border:1px solid #00ff00;
    padding: 2px;
}

.move-right {
    background-image: url(images/preview-right.gif) !important;
}

.move-left {
    background-image: url(images/preview-right.gif) !important;
}

.playback-stop{
    background-image: url(/js/ext/resources/images/default/menu/group-checked.gif) !important;
}

.playback-play {
    background-image: url(/js/ext/resources/images/default/grid/page-next.gif) !important;
}

#images .thumb{
    background: #ffffff;
    padding:2px;
    width:127px;
    height:127px;
}
#images .thumb-img{
    display: block;
    margin-right: auto;
    margin-left: auto;
}

#images .thumb-wrap{
    float: left;
    margin: 2px;
    margin-right: 0;
    margin-left: 5px;
    padding: 3px;
}
#images .thumb-wrap span{
    display: block;
    overflow: hidden;
    text-align: center;
}

#images .highlight {
    border:1px solid red;
    padding: 2px;
}

#images .selected{
    border:1px solid red;
    padding: 2px;
}

#images .loading-indicator {
    font-size:8pt;
    background-image:url(/js/jquery/tabs/loading.gif);
    background-repeat: no-repeat;
    background-position: left;
    padding-left:20px;
    margin:10px;
}
.x-dd-drag-proxy .multi-proxy .thumb-img{
    height: 20px;
    width: 30px;
    margin:1px;
}
.x-dd-drag-proxy .thumb-img{
    height: 60px;
    width: 80px;
}

.x-panel-body p {
    margin:5px;
    font-size:12px;
}

